Lua binding for RtMidi

$ luarocks install lrtmidi

Lua binding for RtMidi ( http://www.music.mcgill.ca/~gary/rtmidi/ ).

Versions

scm-0dev243 days ago(revision: 4)3 downloads
0.0.1-11 year ago(revision: 2)106 downloads

Dependencies

lua >= 5.1, <= 5.4

Labels

Manifests